/*
 Theme Name:   Divi Child
 Theme URI:    
 Description:  Divi Child Theme
 Author:       UD Library 
 Author URI:   
 Template:     Divi 
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

/****Attachment Page Styling****/
.attachment {
	float: left;
    padding-right: 40px;
}
/*****Remove Sidebar******/
#sidebar {
	display:none;
}
#left-area {
    width: 100% !important;
}
#main-content .container:before{
	display:none !important;
}
/*****Gallery Caption Styling*****/
.wp-caption-text {
    font-size: 12px !important;
    line-height: 1.3em !important;
}
/*****Headers Styling*****/
h1, h2, h3 {
	text-transform: uppercase;
}
h1 {
	color: #073e70;
	font-size: 30px;
	font-weight: 500;
}
h2, h3 {
	color: #5b0919;
	font-size: 18px;
	font-weight: 500;
}

/***** Relevanssi Search Hit Highlighting *****/
.relevanssi-query-term {
  font-weight: 600;
  font-style: italic;
}

/** Citationic Styles **/
#citationic > div, #citationic > label {
    font-size:12px;
}
/** BEGIN Footnote Styling **/
/* Set the width and padding of the ref section container. */
.easy-footnotes-wrapper {
	max-width: 1080px;
	width: 80%;
	margin: 0 auto;
	padding-top: 0.5em;
}

/* Set the font-size and padding of the ref section text. */
.easy-footnote-single {
	font-size: .8em;
	margin-bottom: 1em;
}

/* Make the inline citation superscript smaller. */
.easy-footnote sup {
	font-size:.8em;
}

/* Add an opening bracket before the superscript number. */
.easy-footnote sup::before {
	content: "[";
}

/* Add a closing bracket after the superscript number. */
.easy-footnote sup::after {
	content: "]";
}
/** END Footnote Styling **/

/**** BEGIN Desktop Styling *****/
@media all and (min-width: 981px) {


	/** BEGIN Menu Styling **/
	
		/* Set the always-visitable class to relative position. */
	#main-header .always-visitable {
		position: relative;
	}
	
	/* Make the right button a clickable drop-down nav button */
	#main-header .always-visitable .hover-link {
		position: absolute;
		top: 0; 
		left: 0; 
		bottom: 0;
		right: 60px;
	}
	
	/* Position the toggle sub-menu button. */
	#main-header .menu-item-has-children > a {
		background-color: transparent; 
		position: relative; 
	}
	
	/* Style the button before the submenu is open */
	#main-header .menu-item-has-children > a:after { 
		font-family: 'ETmodules'; 
		text-align: center; 
		speak: none; 
		font-weight: normal; 
		font-variant: normal; 
		text-transform: none; 
		-webkit-font-smoothing: antialiased; 
		position: absolute; 
		font-size: 16px; 
		content: '4c'; 
		top: 13px; 
		right: 10px; 
	}
	
	/* Style the button after the submenu is opened. */
	#main-header .menu-item-has-children.visible > a:after { content: '4d'; }
	
	/* Hide the submenu before triggered. */
	#main-header ul.sub-menu { 
		display: none !important; 
		visibility: hidden !important;  
		transition: all 1.5s ease-in-out;
	}
	
	/* Show the submenu when triggered */
	#main-header .visible > ul.sub-menu { 
		display: block !important; 
		visibility: visible !important; 
	}
	
	/* define positioning and styling for submenu */
	.et_vertical_nav #main-header #top-menu li ul {
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		border-left-width: 0;
		opacity: 1;
		-webkit-animation: none;
		animation: none;
		visibility: visible;
		-webkit-box-shadow: none;
		box-shadow: none;
		background-color: rgba(0, 0, 0, 0.1);
		margin-bottom: 15px;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}
	
	/* make the fixed header scrollable */
	.et_vertical_nav.et_vertical_fixed #page-container #main-header {
		overflow-y: auto !important;
		max-height: 100% !important;
	}
	/* decrease the submenu top and bottom padding */
	.nav li ul {
		padding: 5px 0;
	}
	
	/* adjust the lower level submenu positioning and remove box-shadow */
	.et_vertical_nav #main-header #top-menu li ul ul {
		top: 0;
		left: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	/* adjust the menu item links spacing */
	.et_vertical_nav #main-header #top-menu > li > a {
		margin-right: -20px;
		padding-right: 20px;
		padding-bottom: 1.3em;
	}
	
	/* adjust parent item down arrow position */
	.et_vertical_nav #main-header #top-menu > li > a:after {
		right: 0px;
	}
	
	/* adjust lower level parent item down arrow position */
	.et_vertical_nav #top-menu li .menu-item-has-children>a:first-child:after {
		right: 10px;
	}
	
	/* decrease the submenu item left and right padding */
	#top-menu li li {
		padding: 0px;
	}
	
	/* adjust submenu item link width, padding, font-size, and font-weight */
	#top-menu li li a {
		width: auto;
		padding: 5px;
		font-size: 15px;
		font-weight: 300;
	}
	/* Adjust top level menu items font-size and weight */
	#top-menu li a {
		font-size: 16px;
		font-weight: 400;
	}
	
	/* remove right border and adjust positioning of the right vertical menu submenu */
	.et_vertical_nav.et_vertical_right #main-header #top-menu li ul {
		right: 0;
		border-right-width: 0;
	}
	
	/* Set the line-height for top level menu items' text. */
	.nav li {
		line-height: 1.3em;
	}
	
	/* Set the line-height for child menu items' text. */
	.nav li li {
		line-height: 1.5em;
	}  
	
	/* Create the border above Return to menu option. */
	.menu-return {
		border-top: 2px solid #555;
		padding-top: 8px;
	}

	/* Change the font color of the return to menu option. */
	.menu-return a {	
		color: #4282be !important;
	}

	/** END Menu Styling **/


}
/**** END Desktop Styling ****/